﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ltr210", "ltr210.vcproj", "{35DA19E8-20DB-40B1-A361-936161A2020B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{35DA19E8-20DB-40B1-A361-936161A2020B}.Debug|Win32.ActiveCfg = Debug|Win32
		{35DA19E8-20DB-40B1-A361-936161A2020B}.Debug|Win32.Build.0 = Debug|Win32
		{35DA19E8-20DB-40B1-A361-936161A2020B}.Release|Win32.ActiveCfg = Release|Win32
		{35DA19E8-20DB-40B1-A361-936161A2020B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
